<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Erick Eduardo Rodríguez Campos</title>
    <meta name="Description" content="">
    <link rel = "stylesheet" type="text/css" href="03_css_styles.css">

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span>
            <p>Mi texto</p>
            <p>Mi texto</p>
            <p>Mi texto</p>
            <p>Mi texto</p>
            <p class="pink">Mi texto</p>
            <p>Mi texto</p>
            <p>Mi texto</p>
            <p>Mi texto</p>
            <p>Mi texto</p>
        </span>
    </div>
    <div id="box">
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>
        
        <div class="block">Mi texto dentro div</div>
        <div class="block">Mi texto dentro div</div>
        <div class="block">Mi texto dentro div</div>
        <div class="block">Mi texto dentro div</div>
    </div>
    
</body>
</html>
